Bug 242461 - k3b does not work properly with selinux on
k3b does not work properly with selinux on
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
7
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 08:41 EDT by Jan Brosius
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 23:56:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Brosius 2007-06-04 08:41:51 EDT
Description of problem: k3b does not work properly with selinux on (it cannot
write a second time to the same disc). It does work with selinux off.

Version-Release number of selected component (if applicable): k3b 1.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rex Dieter 2007-12-12 08:05:51 EST
Could you confirm this with the latest test-release:
https://admin.fedoraproject.org/updates/F7/FEDORA-2007-4345
?

If so, any k3b/selinux-related entries in /var/log/messages or
/var/log/audit/audit.log?
Comment 2 Brian Powell 2008-04-24 23:56:18 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 3 Brian Powell 2008-04-25 00:04:35 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.